.ti-icon {
    width: 3rem;
    height: 3rem;
    flex-shrink: 0;
}


.ti-icon img {
    width: 100%;
    height: 100%;
}

.ti-layout-left .content {
    margin-left: 0;
    margin-right: auto;
}

.ti-layout-right .content {
    margin-left: auto;
    margin-right: auto;
}

.ti-layout-middle .content {
    margin-left: auto;
    margin-right: 0;
}

#ti-text {
    max-width: 25rem;
}

@media (max-width: 430px) {
    .ti-layout-middle .content,
    .ti-layout-right .content  {
        margin-left: 0!important;
        margin-right: auto!important;
    }

    .ti-icon {
        width: 2.5rem;
        height: 2.5rem;
    }

}